[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'FileUtil' (#lcl)

# FileIsInPath

FileIsInPath - checks that FileName refers to a file that exists within the given Path

## Declaration

Source position: fileutil.pas line 95

`function FileIsInPath(`
`const Filename: String;`
`const Path: String`
`):Boolean;`

## Arguments

`Filename` |  | The name of the file for checking
`Path` |  | The Path to be searched

## Function result

Returns True if a file named Filename exists within the given Path

The latest version of this document can be found at lazarus-ccr.sourceforge.net.